/* CUSTOM STYLES */
/* FONTS */
@font-face {
  font-family: 'Optima';
  src: url('/wp-content/themes/salient-child/fonts/Optima-Regular.woff2') format('woff2'), url('/wp-content/themes/salient-child/fonts/Optima-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
h1, h2, h3 {
  font-family: 'Optima' !important;
}
h1 {
  font-size: 50px;
}
h2 {
  font-size: 50px;
}
h3 {
  font-size: 35px;
  line-height: 45px;
}
body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
  font-family: 'Optima' !important;
}
/* COLORS */
.green {
  color: #4a815a !important;
}
/* GLOBAL */
body #slide-out-widget-area .inner .off-canvas-menu-container li a {
  font-size: 48px !important;
}
.row-padding {
  padding: 40px 0 40px 0 !important;
}
.subheader {
  font-weight: 300 !important;
}
/* HOME */
.home .wpb_row .span_12 > .col.padding-1-percent, .home .column-inner.padding-1-percent {
  padding: 0px;
}
.intro-section h2 {
  line-height: 40px !important;
  letter-spacing: 1px;
}
body .portfolio-items .work-item .work-info:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: " ";
  display: block;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 24%, rgba(0, 0, 0, 0.7) 100%);
  transition: all ease 0.3s;
}
.work-info p {
  display: none;
}
.portfolio-items h3 {
  font-size: 17px;
}
.intro-text {
  font-size: 20px !important;
  line-height: 40px !important;
}
@media only screen and (max-width: 690px) {
  body #page-header-bg.fullscreen-header .span_6 h1, body .overlaid-content h1 {
    font-size: 28px !important;
    line-height: 47px !important;
  }
}
.animated-logo {
  max-width: 200px !important;
}
/* PROJECT DEVELOPMENT */
.project-development h3 {
  color: #4a815a;
}
/* PORTFOLIO */
.single-portfolio #page-header-bg .span_6 h1 {
  font-size: 30px !important;
  line-height: 40px !important;
  max-width: 900px !important;
  margin: 0 auto;
}
/* HERO */
body #page-header-bg .span_6 h1, .nectar-box-roll .overlaid-content h1 {
  font-size: 35px !important;
  line-height: 45px !important;
}
body #page-header-bg .span_6 span.subheader, #page-header-bg span.result-num, body .row .col.section-title > span, .nectar-box-roll .overlaid-content .subheader {
  font-size: 18px;
  line-height: 28px !important;
  font-weight: 700;
}
.client-logo {
  max-width: 300px !important;
}
/* OUR PEOPLE */
.our-people h3 {
  color: #343434;
}
.our-people img {
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
.our-people img:hover {
  -webkit-filter: grayscale(0%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}
/* CASE STUDIES */
body .grav-wrap {
  display: none !important;
}
body .article-content-wrap .post-header h3 {
  font-size: 19px !important;
  line-height: 28px !important;
}
a.case-studies {
  display: none !important;
}
.single-post h1 {
  font-size: 33px !important;
  line-height: 50px !important;
}
body .masonry.material .masonry-blog-item .inner-wrap, body .related-posts[data-style="material"] .inner-wrap {
  border-radius: 0px !important;
  box-shadow: none !important;
}
body.single-post #page-header-bg .span_6 h1 {
  font-size: 35px !important;
  line-height: 66px !important;
}
.read-more-articles {
  display: block;
  border: 1px solid #4a815a;
  text-align: center;
  padding: 10px;
  margin: 10px 0 10px 0;
}
.masonry-blog-item {
  border-bottom: 1px solid #f7f7f7;
}
.searchandfilter > ul > li {
  display: inline-block;
  vertical-align: top;
  padding: 0 20px;
}
form.searchandfilter {
  max-width: 900px;
  margin: 0 auto;
  padding: 20px 0;
}
form.searchandfilter .sf-field-category, form.searchandfilter .sf-field-search {
  width: 35%;
}
form.searchandfilter .sf-field-category label, form.searchandfilter .sf-field-search label {
  width: 100%;
}
form.searchandfilter .fancy-select-wrap {
  padding-top: 0;
}
form.searchandfilter .sf-input-text {
  padding: 8px 10px;
}
form.searchandfilter .sf-field-submit {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
body[data-button-style="rounded"].ascend .container-wrap form.searchandfilter li.sf-field-submit input[type="submit"] {
  padding: 10px 18px !important;
}
.page-id-7783 .masonry.material .masonry-blog-item .article-content-wrap {
  padding: 10px 10px 30px 10px !important;
}
.page-id-7783 article.masonry-blog-item {
  vertical-align: top !important;
  padding: 10px;
  border-bottom: none;
  min-height: 400px;
  max-height: 500px;
  width: 16% !important;
  overflow: hidden;
  float: left;
  background: none !important;
  margin-bottom: 30px;
}
.page-id-7783 article.masonry-blog-item .meta-category {
  padding: 20px 10px 0 10px !important;
}
.page-id-7783 article.masonry-blog-item:after {
  content: '';
  width: 100%;
  height: 100px;
  position: absolute;
  bottom: 0;
  background-image: linear-gradient(to bottom, transparent, white);
}
.page-id-7783 .full-width-content.blog-fullwidth-wrap:not(.meta-overlaid) {
  width: 100% !important;
  margin-left: 0 !important;
}
@media (max-width: 1500px) {
  .page-id-7783 article.masonry-blog-item {
    width: 19% !important;
  }
}
@media (max-width: 1000px) {
  .page-id-7783 article.masonry-blog-item {
    width: 24% !important;
  }
}
@media (max-width: 850px) {
  .page-id-7783 article.masonry-blog-item {
    width: 32% !important;
  }
}
@media (max-width: 700px) {
  .page-id-7783 article.masonry-blog-item {
    width: 48% !important;
  }
}
@media (max-width: 500px) {
  .page-id-7783 article.masonry-blog-item {
    width: 100% !important;
  }
}
.page-id-7772 .meta-category, .page-id-7772 .excerpt, .page-id-7772 .post img {
  display: none;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  #page-header-bg .span_6 h1, .nectar-box-roll .overlaid-content h1 {
    font-size: 60px;
    line-height: 115px;
  }
  .row-padding {
    padding: 100px 0 100px 0 !important;
  }
  .intro-section h2 {
    line-height: 45px !important;
  }
  .intro-text {
    font-size: 25px !important;
  }
}
/* Medium devices (desktops, px and up) */
@media (min-width: 992px) {
  /* HERO */
  .intro-section h2 {
    line-height: 55px !important;
  }
  body #page-header-bg .span_6 h1, .nectar-box-roll .overlaid-content h1 {
    font-size: 60px !important;
    line-height: 115px !important;
  }
  body #page-header-bg .span_6 span.subheader, #page-header-bg span.result-num, body .row .col.section-title > span, .nectar-box-roll .overlaid-content .subheader {
    line-height: 40px !important;
  }
  .intro-text {
    font-size: 30px !important;
  }
}
/* Medium devices (desktops, 1500px and up) */
@media (min-width: 1500px) {
  .intro-section h2 {
    line-height: 70px !important;
  }
}
